## nfo:ArchiveItem nfo:ArchiveItem |

## Description

A file entity inside an archive.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:DataObject
            ╰── nfo:FileDataObject
                ╰── nfo:EmbeddedFileDataObject
                    ╰── nfo:ArchiveItem

## Properties

### The `“nfo:isPasswordProtected”` property

    “nfo:isPasswordProtected”          http://www.w3.org/2001/XMLSchema#boolean

States if a given resource is password-protected.

Number of possible elements per resource (Cardinality): 1